
Redmine - Feature #32695

Add the 4.1-stable branch to the GitHub mirror

2019-12-26 02:10 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

The subject says it all... Please add the 4.1-stable branch to the GitHub mirror.

History

#1 - 2019-12-26 06:59 - Marius BĂLTEANU

I’ve sent him an email, I’ll let you once I’ve a response.

#2 - 2019-12-26 18:29 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Fixed

This has now been solved: https://github.com/redmine/redmine/tree/4.1-stable

Thanks to all people involved.

#3 - 2019-12-28 03:12 - Marius BĂLTEANU

Mischa The Evil wrote:

This has now been solved: https://github.com/redmine/redmine/tree/4.1-stable

 Jean-Baptiste said that he automated the branches creation so it should be fine in the future.
